<?php

ini_set("display_errors", "off");
//ini_set("display_errors", "on");
ini_set('max_input_time', 600);
ini_set('max_execution_time', 36000);
date_default_timezone_set('Africa/Cairo');
ini_set('memory_limit', '2048M');

//connection with main db
require_once('../../_library/db_main/rb.php');

//db connection
$db_host = 'localhost';
$db_name = 'obgy_app';
//$db_name = 'royal_5-11-2022';
$db_user = 'root';
$db_password = '';

//connect to database
R::setup('mysql:host=' . $db_host . ';dbname=' . $db_name . '', '' . $db_user . '', '' . $db_password . '');
R::exec('SET NAMES latin1');

R::ext('xdispense', function ($type) {
    return R::getRedBean()->dispense($type);
});

putenv("api_key=s_vHueL7t@GL~ZvLWj9F;Ztqq{K&NC\w");
putenv("api_user=webApi8");
putenv("api_password=ey8yrw4r");
